# std::_Mu< reference_wrapper< _Tp >, false, false > Class Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
class std::_Mu< reference_wrapper< _Tp >, false, false >

If the argument is reference_wrapper<_Tp>, returns the underlying reference. [TR1 3.6.3/5 bullet 1]

Definition at line 962 of file tr1_impl/functional.

## Public Types

- typedef _Tp & result_type

## Public Member Functions

- template<typename _CVRef, typename _Tuple> result_type operator() (_CVRef &__arg, const _Tuple &) constvolatile

The documentation for this class was generated from the following file:

- tr1_impl/functional